@charset "utf-8";
/* CSS Document */

* {
      margin: 0px;
      padding: 0px;
	  box-sizing: content-box;
}
body {
		background: #ffffff;
	    min-width: 1000px;
	}
a:link {
      color: #333333;
      text-decoration: none;
}
a:visited {
      color: #333333;
      text-decoration: none;
}
a:hover {
      /*color: #900;*/
      text-decoration: none;
}
/* link icon
========================================================================== */
	a[href$=".pdf"]:not(.m-no-icon):after,
	a[target="_blank"]:not(.m-no-icon):after {
	background: initial;
	content: initial;
}
a img {
      border-width: 0px;
      border-style: none;
      border-color: #fff;
      background: transparent;
}
img{
	vertical-align: bottom;
}

main{
	display: block;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color: #333333;
	font-size: 14px;
	line-height: 1.6em;
}

h3{
	font-size: 42px;
	font-weight: 800;
	line-height: 1.5;
	text-align: center;
}

/*メインビジュアル*/
.main_Visual{
	background: url("../img/index_bg01.jpg") no-repeat center center;
	background-size: cover;
	width: 100%;
	min-height: 700px;
}
.pc_Main{
	width: 1200px;
	margin: 0 auto;
	padding: 100px 0 160px;
	text-align: center;
}
.pc_Main img{
	width: 1118px;
}
.sp_Main{
	display: none;
}
/*lead_Box*/
.lead_Box{
	padding: 40px 0 50px;
	background-color: #000000;
}
.inner{
	width: 1200px;
	margin: 0 auto;
}
.colTwo01{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	flex-flow: -webkit-row;
	flex-flow: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.left_Box01{
	width: 618px;
	margin-right: 80px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.7;
	color: #ffffff;
}
.left_Box01 h2{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 2px #ffffff;
	position: relative;
}
.left_Box01 h2:before,h2:after{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.left_Box01 h2:before{
	border: solid 12px transparent;
	border-top: solid 12px #ffffff;
}
.left_Box01 h2:after{
	border: solid 14px transparent;
	border-top: solid 14px #000000;
	margin-top: -5px;
}
.colTwo01 .pc{
	margin-bottom: 30px;
}
.cp_Txt{
	padding: 20px 10px;
	border: 2px dashed #ffffff;
	border-radius: 6px;
	text-align: center;
	font-size: 28px;
	font-weight: 800;
	color: #ffffff;
	line-height: 1.5;
}
.colTwo01 .sp{
	display: none;
}
/*ナビゲーション*/
.navi_Box{
	background-color: #ffffff;
	color: #000000;
	/*width: 100%;*/
	/*z-index: 2;*/
}
/*.navi_Box.m_fixed{
  position: fixed;
  left: 0;
  top: 0;
}*/
.navi_Box a{
	color: #000000;
}
.pc_Navi{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	flex-flow: -webkit-row;
	flex-flow: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 1200px;
	margin: 0 auto;
	padding: 20px 16px 16px;
}
.pc_Navi p{
	font-size: 28px;
	font-weight: 800;
}
.pc_Navi p span{
	color: #e63375;
}
.list_Box{
	padding-left: 60px;
	border-left: 1px solid #000000;
}
.navi_List{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.navi_List:first-of-type{
	margin-bottom: 15px;
}
.navi_List li{
	margin-left: 40px;
	font-size: 18px;
	font-weight: 700;
}
.navi_List li:first-of-type{
	margin-left: 0;
}
.navi_List li a{
	padding-right: 30px;
	background: url("../img/index_ic02.png") no-repeat right center;
}
.navi_List li a:hover {
      color: #e63375;
	  transition: color .3s;
}
.sp_Navi{
	display: none;
}
/*コンテンツ*/
.contents_Area{
	background: -moz-radial-gradient(#F13F79, #FFC778); 
	background: -webkit-radial-gradient(#F13F79, #FFC778); 
	background: radial-gradient(#F13F79, #FFC778);
}
.contents_Box{
	padding: 80px 0 100px;
	/*background: url("../img/index_bg03.png") repeat center center;
	background-size: contain;
	background-attachment: fixed;*/
	font-size: 24px;
	font-weight: 700;
	line-height: 1.9;
	color: #ffffff;
}
.contents_Box:nth-of-type(2n){
	/*background: url("../img/index_bg04.png") no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	background-color: #261e1c;*/
	background-color: rgba( 255, 255, 255, 0.15 );
}
.contents_Box:last-of-type{
	padding-bottom: 160px;
}
.contents_Title{
	position: relative;
	margin-bottom: 40px;
	padding: 15px 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contents_Title::before,
.contents_Title::after {
	position: absolute;
	content: '';
	width: 50px;
	height: 70px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.contents_Title::before {
	top: 0;
	left: 0;
	border-top: 4px solid #ffffff;
	border-left: 4px solid #ffffff;
}
.contents_Title::after {
	bottom: 0;
	right: 0;
	border-bottom: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
}
/*section*/
.section{
	width: 950px;
	margin: 0 auto;
}
.section figure{
	margin-bottom: 30px;
	text-align: center;
	box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.3);
}
.txtBox{
	margin: 0 auto;
	padding: 0 10px;
}
.position{
	position: relative;
}
.icon01{
	position: absolute;
    bottom: 25px;
	right: 25px;
	width: 224px;
}
/*note_Box*/
.note_Box{
	padding: 40px 0 80px;
	background-color: #000000;
}
.note_Box h3{
	margin-bottom: 40px;
	padding-bottom: 15px;
	border-bottom: solid 3px #ffffff;
	position: relative;
	color: #ffffff;
}
.note_Box h3:before,h3:after{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.note_Box h3:before{
	border: solid 24px transparent;
	border-top: solid 21px #ffffff;
}
.note_Box h3:after{
	border: solid 24px transparent;
	border-top: solid 21px #000000;
	margin-top: -5px;
}
.colTwo02{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	flex-flow: -webkit-row;
	flex-flow: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}
.left_Box02,.center_Box{
	margin-right: 30px;
}
.colTwo02 .sp{
	display: none;
}
/*wineopener_Box*/
.wineopener_Box{
	padding: 40px 0 60px;
	border-top: 5px solid #a9b828;
	border-bottom: 5px solid #a9b828;
	background-color: #eef1d5;
	font-family: 'Noto Serif JP', serif;
}
.wineopener_Box h3{
	margin-bottom: 50px;
	padding-bottom: 10px;
	border-bottom: double 6px #806a00;
	color: #806a00;
	font-weight: 700;
	font-size: 34px;
}
.wineopener_Box li{
	width: 360px;
}
.banner_Box{
	margin-bottom: 15px;
	border: 2px solid #cccccc;
	overflow: hidden;
	background-color: #ffffff;
}
.banner_Box img{
  width: 100%;
  transition-duration: 0.8s;
}
.link{
	padding: 0 5px;
	font-size: 16px;
	line-height: 1.5;
}
.link span{
	padding-right: 25px;
	background: url("../img/icon-window_bg01.svg") no-repeat right center;
	background-size: 11px 11px; 
}
.wineopener_Box a{
  /*position: relative;*/
  display: block;
  text-decoration: none;
}
/*.wineopener_Box a::after{
  position: absolute;
  bottom: -4px;
  left: 5px;
  content: '';
  width: 50%;
  height: 1px;
  background: #806a00;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}*/
/*.wineopener_Box a:hover::after{
  transform: scale(1, 1);
}*/
.wineopener_Box a:hover img{
  opacity: 0.6;
  transform: scale(1.1);
  transition-duration: 0.6s;
}

/*フェードイン*/
.fadein {
	  opacity: 0;
	  transform : translate(0, 80px);
	  transition : all 500ms;
}
.fadein.scrollin{
	  opacity: 1;
	  transform: translate(0, 0);
}

/*SPスタイル*/
@media screen and (max-width:768px) {
	
	body{
		min-width: 320px;
	}
	img{
		max-width: 100%;
	}
	h3{
		font-size: 26px;
	}
	/*メインビジュアル*/
	.main_Visual{
		background: url("../img/sp/index_bg02.jpg") no-repeat top center;
		width: 100%;
		min-height: 0;
		background-size: cover;
	}
	.sp_Main{
		display: block;
		max-width: 100%;
		margin: 0 auto;
		padding: 100px 10px 98px;
	}
	.pc_Main{
		display: none;
	}
	/*lead_Box*/
	.lead_Box{
		padding: 30px 15px 40px;
	}
	.inner{
		width: 100%;
		max-width: 600px;
		padding: 0;
	}
	.colTwo01{
		display: block;
	}
	.left_Box01{
		width: 100%;
		margin: 0 auto;
		margin-bottom: 25px;
		font-size: 18px;
	}
	.left_Box01 h2{
		margin-bottom: 15px;
	}
	.left_Box01 p{
		padding: 0;
	}
	.colTwo01 .pc{
		display: none;
	}
	.colTwo01 .sp{
		display: block;
		max-width: 500px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.cp_Txt{
		margin: 0 auto;
		padding: 15px 10px;
		max-width: 500px;
		font-size: 24px;
	}	
	/*ナビゲーション*/
	.sp_Navi{
		display: block;
		font-weight: 700;
	}
	.sp_Navi p span{
		color: #e63375;
	}
	.sp_Navilist li{
		border-bottom: 1px solid #cccccc;
		background-color: #ffffff;
		font-size: 18px;
		color: #000000;
	}
	.sp_Navilist li:first-of-type{
		border-top: 1px solid #cccccc;
	}
	.sp_Navilist li a{
		display: block;
		padding: 12px 10px;
		background: url("../img/sp/index_ic03.png") no-repeat right 10px center / 20px 10px;	
	}
	.sp_Navilist li a:active{
		opacity: 0.6;
	}
	.navi_Box{
		display: none;
	}
	/*コンテンツ*/
	.contents_Box{
		/*background: url("../img/sp/index_bg05.png") repeat center center;
		background-size: contain;*/
		padding: 40px 15px 60px;
		font-size: 18px;
	}
	/*.contents_Box:nth-of-type(2n){
		background: url("../img/sp/index_bg06.png") no-repeat center center;
		background-size: cover;
		background-color: #261e1c;
	}*/
	.contents_Box:last-of-type{
		padding-bottom: 80px;
	}
	.contents_Title{
		margin-bottom: 30px;
		padding: 10px 15px;
	}
	.contents_Title::before,
	.contents_Title::after {
		width: 30px;
		height: 50px;
	}
	.contents_Title::before {
		border-top: 3px solid #ffffff;
		border-left: 3px solid #ffffff;
	}
	.contents_Title::after {
		border-bottom: 3px solid #ffffff;
		border-right: 3px solid #ffffff;
	}
	/*section*/
	.section{
		width: 100%;
		margin: 0 auto;
	}
	.section figure{
		margin-bottom: 15px;
		box-shadow: 5px 5px 10px -5px rgba(0,0,0,0.3);
	}
	.icon01{
		bottom: 13px;
		right: 12px;
		width: 20%;
	}
	/*note_Box*/
	.note_Box{
		padding: 30px 15px 50px;
	}
	.note_Box h3{
		margin-bottom: 35px;
		padding-bottom: 10px;
		border-bottom: solid 2px #ffffff;
	}
	.note_Box h3:before,h3:after{
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.note_Box h3:before{
		border: solid 12px transparent;
		border-top: solid 12px #ffffff;
	}
	.note_Box h3:after{
		border: solid 14px transparent;
		border-top: solid 14px #000000;
		margin-top: -5px;
	}
	.colTwo02{
		display: block;
		width: 100%;
		padding: 0;
	}
	.colTwo02 .pc{
		display: none;
	}
	.colTwo02 .sp{
		display: block;
		max-width: 500px;
		margin: 0 auto;
	}
	.left_Box02,.center_Box{
		margin: 0 auto;
		margin-bottom: 15px;
	}
	/*wineopener_Box*/
	.wineopener_Box{
		padding: 25px 15px 60px;
	}
	.wineopener_Box h3{
		margin-bottom: 30px;
		border-bottom: double 5px #806a00;
		font-size: 22px;
	}
	.wineopener_Box li{
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		margin-bottom: 40px;
	}
	.wineopener_Box .right_Box03{
		margin-bottom: 0;
	}
	.banner_Box{
		margin-bottom: 15px;
	}
	.link{
		text-align: center;
		width: 100%;
		padding: 0;
	}
	/*.wineopener_Box a::after{
		bottom: -3px;
		left: 0;
		width: 100%;
		transform-origin: center top;
	}*/
	
	/*アコーディオンSP*/
	.accordion-container .accordion-title {
		padding: 18px 50px 15px 12px;
		font-size: 20px;
		font-weight: 800;
	}
}

.accordion-container .accordion-title {
  position: relative;
  margin: 0;
  /*padding: 0.625em 0.625em 0.625em 2em;*/
  background-color: #ffffff;
  /*font-size: 1.25em;
  font-weight: normal;*/
  color: #000000;
  cursor: pointer;
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open { 
  background-color: #f3be00;
}

.accordion-container .accordion-title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  width: 18px;
  height: 2px;
  /*縦線に*/
  transform: rotate(90deg);
  background: #000000;
  transition: all .2s ease-in-out;
}

.accordion-container .accordion-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  /*横線*/
  width: 18px;
  height: 2px;
  background: #000000;
  transition: all .1s ease-in-out;
}

.accordion-container .accordion-title.open::before {
  transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after {
  opacity: 0;
}

/*.accordion-content {
  padding-left: 2.3125em;
  border: 1px solid #0079c1;
}*/

.accordion-content {
  display: none;
}

/* CSS for CodePen */
.accordion-container {
  width: 100%;
}



